/*@import url('https://fonts.googleapis.com/css?family=Open+Sans&amp;display=swap'); */
@import url('https://fonts.googleapis.com/css?family=Open+Sans&amp;display=swap');
@import url('https://fonts.googleapis.com/css?family=Archivo+Black&amp;display=swap');

h1, h2 {
	font-family: 'Archivo Black', sans-serif;
	font-weight:bolder;
}

html {
  font-size: 1rem;
  scroll-behavior: smooth;
}

body {
  font-weight: 400;
  font-size: 1rem;
  /* font-family: "Roboto"; */
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji !important";
  line-height: 1.6;
  color: #000;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-font-feature-settings: "liga", "kern";
  text-rendering: optimizelegibility;
}
html, body {
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}

a:hover {
  color: #e89927;
}

a:focus {
  outline: none;
}

p {
  line-height: 1.8;
  font-size:17px;
}

figure {
  margin-bottom: 0;
}

hr {
  border-color: #e6e7e9;
}

[role=button] {
  cursor: pointer;
}

/*------------------------------------
  Headings
------------------------------------*/
.h1, .h2, .h3, .h4, .h5, .h6, .h7,
h1, h2, h3, h4, h5, h6 {
  line-height: 1.6;
  font-weight:600;
}

/*------------------------------------
  Highlight Color
------------------------------------*/
::-moz-selection {
  color: #fff;
  background-color: #dc3545;
}

::selection {
  color: #fff;
  background-color: #f9a11b;
}



h1.font-s{font-family: "Open Sans", sans-serif  !important;
	font-weight:bolder; font-size: 1.75rem  !important; }/*25-11-21*/

.bg-primary ::-moz-selection {
  color: #dc3545;
  background-color: #fff;
}

.bg-primary ::selection {
  color: #dc3545;
  background-color: #fff;
}
.nav-top a, .nav-top li{
	color:#fff !important;
	font-size: 13px;
	text-decoration:none;padding: 9px 10px;
}
.hero-img {
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
}

.inner-page{
    background: #006bdf;
}
.btn-outline-dark {
    color: #6f7173;
    border-color: #b8b8b8;
}
.logo{
  color: #222;
      margin: 7px 0 0;
	  width:225px;
}
.logo a{
text-decoration:none;
}
.logo h2 span{
  padding: 5px 7px;
  color: #dc3545;
}
.menu-area{
    position:relative;
    background: #fff;
}
.logo h2 {
    font-size: 30px;
    color: #222;
}
.nav-top li {
    border-right: 1px solid #fff;
    padding: 0px 12px;
}

.bg-primary, .btn-primary {
  color: #fff;
  border-color:#dc3545 !important;
  background-color: #dc3545 !important;
}
.btn-outline-primary{
    color: #dc3545;
    background-color: transparent !important;
    border-color: #dc3545 !important;
}
.btn-outline-primary:hover{
    color: #fff;
    background-color:#dc3545 !important;
}
.bg-overlay, .hero-img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.page-item.active .page-link {
    z-index: 1;
    color: #fff !important;
    background-color: #dc3545;
    border-color: #dc3545;
}
.text-primary, .page-link{
	color: #dc3545 !important;
}
.banner {
	height:590px;
}
.hero-img {
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
}
.hero-content{

}
.inner-page{
    background: #006bdf;
}

.price-card .card-body ul li{
	line-height:38px;
}
.contact-info i{
	font-size:24px;
}
.team-dp ul{
	display:bock;
	margin:0 auto;
	padding:0;
}
.team-dp{
	text-align:center;
	display:bock;
}

.portfolio-menu ul li {
    margin: 0px 22px 8px;
    border: none;
    border-bottom: 4px solid;
    border-radius: 0;
    padding: 10px 4px;
}
.portfolio-menu ul li.active, .portfolio-menu ul li:hover {
    margin: 0px 22px 8px;
    border: none;
    border-bottom: 4px solid;
    border-color: #dc3545 !important;
    border-radius: 0;
    padding: 10px 4px;
}
 .main-footer li{
	line-height:25px;
}
.inner-page-header {
    background: #000000;
    padding: 0;
}
.sub-text{
	font-size:16px;
}
.nav-top-contact li{
	font-size:13px;
}
.contactIcons .fa {
    font-size: 34px;
    padding: 32px;
    background: #ebebeb;
    border-radius: 50%;
	margin-bottom:15px;
}
.copyrights{
	font-size:13px !important;
	color: #ffffff;
}
p.loudspeaker {
    font-size: 20px;
}
@media (max-width: 991px) {
.hero-img {
    background-position: 74%;
}
}

/************************** Customized CSS ************************************/
.owl-nav {
    display: block;
    color: orange;
    font-size: 80px;
}
.owl-drag {
	height:361px;
}
button.owl-prev {
    top: 90px;
    position: absolute;
    left: -5%;
}
button.owl-next {
    top: 90px;
    position: absolute;
    right: -5%;
}
h3#timeline {
	color:#5c5d5f;
}
.timeline0 {
    position: absolute;
    right: -297%;
    top: -27px;
}
.timeline1 {
    position: absolute;
    left: -130px;
    top: -20px;
    height: 144px;
}
.timeline2 {
    position: absolute;
    left: 13px;
    top: -24px;
    height: 146px;
}
.timeline3 {
       position: absolute;
    left: -150px;
    top: 0px;
    height: 164px;
}
.timeline4 {
    position: absolute;
    left: 13px;
    top: -24px;
    height: 124px;
}
.timeline5 {
    position: absolute;
    right: 42%;
    top: -30px;
}
p.timeline-date {
	font-size: 13px;
    font-weight: 600;
}
p.timeline-text {
	font-size: 18px;
    line-height: 1.4;
}
.timetxt {
	text-align:right;
}
.mobilenav {
    display: none;
}
.navbar-nav .dropdown-menu {
    border-radius: 0px;
    padding: 0px;
}
nav .dropdown-menu a {
    display: block;
    border-bottom: 1px solid #eee;
    color: black !important;
    font-size: 15px;
    padding: 11px;
    padding-left: 12px;
    text-transform: initial;
}
.wall-design {
    width: 30%;
    height: 100%;
    top: 0px;
    position: absolute;
    right: 0px;
}
.wall-design img{
	width:100%;
	height:100%;
}
.dropdown-item:focus, .dropdown-item:hover {
	background:orange;
	color:#fff !important;
}
ul.dropdown-menu.show, ul.submenu.dropdown-menu {
	background: #eaeaea;
}
a.dropdown-item.ddsubmenu.dropdown-toggle, a.dropdown-item {
    font-size: 12px;
    border-bottom: 1px solid #ededed;
}
.dropdown-menu {
    z-index: 100000;
    /* background: rgb(242, 164, 47); */
    background: #fff;
    left: 0px;
    border-radius: 0px;
    padding: 0px;
}
.dropdown-menu li {
    padding: 0px 0px;
    position: relative;
}
.dropdown-menu a {
    border: none;
}
marquee.announcement {
    font-size: 20px;
	    font-weight: 600;
}
h3.upcoming {
	    margin-top: -73px;
}
.upcoming-image {
    text-align: -webkit-center;
    margin-top: 60px;
}
p.text-muted.upcoming-line {
    margin-left: 53%;
}
our-programs {
    height: 362px;
}
.ic {
    line-height: 2.2rem;
}
p.logotxt {
    font-size: 16px;
    line-height: 1.4;
    font-weight: 600;
}
.news {
    padding-bottom: 0px;
}
/* multilevel navigation */
ul.dropdown-menu li > ul.dropdown-menu {
    left: 100%;
    top: 0;
}

ul.dropdown-menu li:hover > ul.dropdown-menu,
ul.dropdown-menu li:focus > ul.dropdown-menu {
    display: block;
}
nav#navigation {
    margin-right: 890px;
}
a.navlink.mobile {
    display: none;
}
.innerlist {
    padding: 0;
    margin: 0;
    margin-bottom: 20px;
}
.innerlist li {
    font-size: 17px;
    line-height: 24px;
    list-style-type: square;
    padding-left: 0;
    margin-left: 20px;
    margin-bottom: 6px;
    text-align: justify !important;
}
.mission h5, .vision h5 {
	font-size:1.30rem;
	font-weight:600;
}
.mission p, .vision p {
	font-size:1.30rem;
}
.apply_now_btn {
    text-transform: uppercase;
    font-size: 17px;
    margin: 10px 0;
    padding: 15px 60px;
    color: #fff;
    font-weight: bolder;
    background-color: #111;
    box-shadow: 0 3px 14px 2px rgba(0, 0, 0, 0.3);
    display: inline-block;
}
h4.program-sec-title-2 {
    font-size: 36px;
    color: #f4a430;
}

h1.program-sec-title-2 {
    font-size: 36px;
    color: #f4a430; font-family: "Open Sans", sans-serif !important;
}/*25-11-21*/

.leader_box {
    cursor: pointer;
box-shadow: 0 1px 5px 0 rgba(0,0,0,0.16);
    background-color: #fff;
    padding: 10px;
    margin-bottom: 20px;
    height: fit-content;
}
.leader_box.bxht {
    min-height: 445px;
}
.leader_box.bxht2 {
    min-height: 380px;
}
.leader_box.bxht3 {
    min-height: 396px;
}
.leader_box.bxht4 {
    min-height: 420px;
}
.profile-img {
    margin-top: 30px;
}
.vid2 {
	padding-top:0px;padding-bottom:0px;
	/* height:575px; */
}
.text-muted {
    color: #000 !important;
}
.lead {
    font-size: 1.25rem;
    font-weight: 500;
}
.leader_box p {
    font-size: 14px;
}
.infra_iner {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 99;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.7);
}
.infra_box {
    position: relative;
    margin-bottom: 20px;
}
 body.page{
	 background-color:#f9a11b;
 }
section#mission-vision, section#spirit-values, section#anchors, section#ranking-awards, section#leader, section#curriculum, section#programs-snapshot, section#iip, section#placements, section#industry, section#industry-integration, section#specialist-faculty, section#qualification, section#research, section#Centres-Excellence, section#global-partnerships, section#student, section#infrastructure, section#alumni, section#focus  {
	padding-top: 3.25rem;
    padding-bottom: 3.25rem;
}
section.wt-section.specialist {
	height:400px;
	background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    background-position: top center;
    object-fit: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}section.wt-section.focus {
	height:400px;
	background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    background-position: top center;
    object-fit: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}
section.wt-section.alumni {
	height:400px;
	background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    background-position: top center;
    object-fit: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}
section.wt-section.infrastructure {
	height:400px;
	background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    background-position: top center;
    object-fit: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}
section.wt-section.student {
	height:400px;
	background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    background-position: top center;
    object-fit: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}
section.wt-section.global {
	height:400px;
	background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    background-position: top center;
    object-fit: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}
section.wt-section.excellence {
	height:400px;
	background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    background-position: top center;
    object-fit: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}
section.wt-section.about {
	height:400px;
	background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    background-position: top center;
    object-fit: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}
section.wt-section.pgdm {
	height:400px;
	background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    background-position: top center;
    object-fit: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}
section.wt-section.specialized {
	height:400px;
	background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    background-position: top center;
    object-fit: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}
section.wt-section.ib {
	height:400px;
	background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    background-position: top center;
    object-fit: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}
section.wt-section.bba {
	height:400px;
	background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    background-position: top center;
    object-fit: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}
section.wt-section.lfh {
	height:400px;
	background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    background-position: top center;
    object-fit: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}
a.nav-link {
    font-size: 15px;
}
ul.navbar-nav.ml-auto {
    line-height: 10px;
}
section#scene {
	background-image:url(https://jagsom.com/assets/img/scene-banner2.jpg);
	height:607px;
}
section#scene2 {
	background-image:url(https://jagsom.com/assets/img/scene-banner2.jpg);
	height: 845px;
    background-size: cover;
}
section#testim {
	background-image:url(https://jagsom.com/assets/img/testim-banner.jpg);
	height:614px;
}

section#student-two {
	background-image:url(https://jagsom.com/assets/img/inaugurated2.jpg);
	height:614px;
}
section#student-one {
	background-image:url(https://jagsom.com/assets/img/student-one-banner.jpg);
	height:607px;
}
section#scene-evening {
	background-image:url(https://jagsom.com/assets/img/scene-evening.jpg);
	height:607px;
}
section#differentiation {
	background-image:url(https://jagsom.com/assets/img/scene-banner3.jpg);
	height:607px;
}
section#differentiation2 {
	background-image:url(https://jagsom.com/assets/img/scene-banner3.jpg);
	height:607px;
}
section#internationalization {
	background-image:url(https://jagsom.com/assets/img/scene-banner4.jpg);
	height:607px;
}
section#admin-proc {
	background-image:url(https://jagsom.com/assets/img/scene-banner4.jpg);
	height: 704px;
    background-size: cover;
}
section#scene-diff {
	background-image:url(https://jagsom.com/assets/img/scene-banner5.jpg);
	height:607px;
}
section#scene-diff2 {
	background-image:url(https://jagsom.com/assets/img/scene-banner3.jpg);
    height: 607px;
    background-size: cover;
}
button#broch {
	margin-top:-15px;
}
div.differentiation {
	background: #f9a11bc2;opacity: 0.9;padding:20px;
}
h4.recruit {
    margin-bottom: 40px;
	font-size: 30px;
	font-weight:700;
}
.differentiation.opt {
    margin-top: -65px;
}
div#brain-mba {
    margin-top: -66px;padding-bottom: 0px;
}
div#immersion {
    margin-top: -100px;
}
div#music {
    height: 77px !important;
}
div#music h5, div#design h5 {
	margin-top: -20px !important;
}
div#design {
    height: 77px !important;
}
@media screen and (max-width:1024px){
	nav#navigation {
    margin-right: 0px;
}
div#brain-mba {
    margin-top: -90px;
	}
section#scene2 {
		height:960px;
	}
	section#admin-proc {
    height: 765px;
}
	.leader_box, .leader_box.bxht, .leader_box.bxht2, .leader_box.bxht3 {
    min-height: 95%;
	margin-bottom:20px;
	padding: 10px;
    }
	header.main-header{
		width:100%;
	}
	.mainNav ul {
    left: 172px;
    margin-top: -15px;
}
	.banner {
    height: 380px;
}
.logo {
    width: 150px;
}
.mainNav ul li a {
    font-size: 13px;
    padding: 23px 6px;
}
.navbar-light .navbar-nav li.nav-item {
    width: 100%;
}
}
@media screen and (max-width:768px){
	section#scene2 {
    height: 1295px;
}
section#differentiation2 {
	height:700px;
}
div#music h5, div#design h5 {
    margin-top: -38px !important;
}
	section#scene-diff2 {
    height: 770px;
}
	section#admin-proc {
    height: 902px;
}
.wall-design {
	height:96%;
}
	nav#navigation {
    margin-right: 0px;
}
	.mainNav ul {
    margin-top: 40px;
	left:0px;
	}
	.top-header {
    display: none;
}
	.mobilenav {
		display:block;
    background: #fff;
    color: #000;
    border-top: 1px solid #ededed;
}
	.logo {
    width: 180px;
}
.mainNav ul {
    margin-top: 20px;
    z-index: 99999;
}
.mainNav ul li a {
    font-size: 14px;
    padding: 15px;
    background: white;
    color: #000000;
    border: 1px solid #ededed;
}
.our-programs {
	height:220px;
}
button.owl-prev {
    top: 34px;
}
button.owl-next {
    top: 34px;
}
	.timetxt {
    text-align: inherit;
}
.timeline1 {
    left: -8px;
    top: -5px;
    height: 106px;
}
.timeline2 {
    left: -35px;
    top: -24px;
    height: 134px;
}
.timeline3 {
    left: -32px;
    top: 5px;
    height: 130px;
}
.timeline4 {
        left: -28px;
    top: -29px;
    height: 124px;
}
.timeline5 {
   left: 52%;
    top: -12px;
}
.vtimeline-content {
    margin-left: 20px;
}
p.link {
padding-top: 24px;
}
.banner {
    height: 350px;
}
p.loudspeaker {
    line-height: 1.9;
}
ul.dropdown-menu.sub-menu.show {
    background: #fff;
    height: 100%;
    margin-top: -1px;
}
.dropdown-menu {
	padding:0px;
}
a.navlink.mobile {
    display: block;
}
section#testim {
    height: 100%;
}
/* AMIT 01-02-2022 Start*/
section#student-one {

    height: auto;
}
section#student-two {

    height: auto;
}
/* AMIT 01-02-2022 End*/
}
@media screen and (max-width:425px){
	div#music h5, div#design h5 {
    margin-top: -25px !important;
}
section#differentiation2 {
    height: 100%;
}
section#scene2 {
    height: 100%;
}
section#admin-proc {
    height: 100%;
}
button#broch {
    margin-top: 10px;
}
section#scene-diff, section#scene-diff2 {
	height:100%;
}
	div.differentiation {
    margin-top: -90px;
	}
	.leader_box {
    width: 320px;
	margin:0 auto;
	margin-bottom:20px;
}
.govern {
	text-align:center;
}
	.banner {
    height: 187px;
}
	.wall-design {
    height: 100%;
}
	nav#navigation {
    margin-left: 130px;
    margin-top: 0px;
}
	.redheader {
    position: absolute;
    margin-top: -20px;
    width: 94%;
    right: 7px;
}
.upcoming-image {
    margin-top: 0px;
}
p.text-muted.upcoming-line {
    margin-left: 0%;
margin-top: 10px;}
p.loudspeaker {
    font-size: 20px;
    width: 76%;
    top: -53px;
    position: absolute;
    float: right;
    right: 0px;
}
.our-programs {
    height: 402px;
}
p.link {
    padding-top: 37px;
}
.vtimeline-content {
    margin-left: 50px;
}
p.timeline-text {
    font-size: 14px;
}
p.timeline-date {
    margin-bottom: 0px;
}
.vtimeline-point{
	margin-top:30px;
}
.our-programs {
    height: 400px;
}
button.owl-prev {
    top: 115px;
}
button.owl-next {
    top: 115px;
}
.timeline1 {
    left: 0px;
    height: 100px;
}
.timeline2 {
   left: 0px;
    height: 100px;
    top: -6px;
}
.timeline3 {
    left: 0px;
    height: 100px;
}
.timeline4 {
    left: 0px;
    height: 100px;
	top:-6px;
}
.timeline5 {
    left: 0px;
	top:5px;
}
.ic {
    margin-top: -20px !important;
    position: relative;
}
p.logotxt {
    width: 85%;
    margin: 0 auto;
	padding-bottom: 15px;
}
.fixed-enquire.enq2.enq4 {
    bottom: 80px !important;
}
.fixed-enquire.enq2 {
    display: block !important;
    /* position: fixed; */
    /* right: 0; */
    top: 550px;
    z-index: 99999;
    bottom: 0px;
    background: #000;
    text-align: center;
    padding: 10px;
    border: 3px solid #fff;
    height: 68px;
}
.fixed-enquire.enq4 {
    display: block !important;
    /* position: fixed; */
    /* right: 0; */
    top: unset;
    z-index: 99999;
    bottom: 0 !important;
    background: #000;
    text-align: center;
    padding: 10px;
    border: 3px solid #fff;

}
.fixed-enquire.enq3 {
    display: block !important;
    /* position: fixed; */
    /* right: 0; */
    top: unset;
    z-index: 99999;
    bottom: 0px;
    background: #000;
    text-align: center;
    padding: 10px;
    border: 3px solid #fff;
}

}
@media screen and (max-width:375px){
	.logo {
    width: 50%;
}
	div.differentiation {
    margin-top: -96px;
    padding: 0px 12px;
}
h2#iop {
    font-size: 30px;
}
	.vtimeline-content {
    margin-left: 60px;
}
.timetxt {
    font-size: 25px;
}
nav#navigation {
    margin-left: 100px;
}
.banner {
    height: 166px;
}
.banner {
    height: 166px;
}
}
@media screen and (max-width:320px){
	h2#iop {
    font-size: 25px;
}
	section#differentiation {
    height: 655px;
}
	.leader_box {
    width: 290px;
	}
	.banner {
    height: 141px;
}
	nav#navigation {
    margin-left: 85px;
}
	.menu-toggle{
		margin:0px;
	}
	.our-programs {
    height: 294px;
}
.mainNav ul {
    margin-top: 10px;}
p.timeline-text {
    font-size: 12px;
}
p.timeline-date {
    font-size: 12px;
}
.timetxt {
    font-size: 20px;
}
.vtimeline-content {
    margin-left: 75px;
}
}


























